"use strict";

require("@supermap/vue-iclient-mapboxgl/lib/_assets/iconfont/icon-sm-components.css");
require("@supermap/vue-iclient-mapboxgl/lib/_utils/style/common/common.css");
require("@supermap/vue-iclient-mapboxgl/lib/button/style/index.js");
require("@supermap/vue-iclient-mapboxgl/lib/input/style/index.js");
require("@supermap/vue-iclient-mapboxgl/lib/tabs/style/index.js");
require("@supermap/vue-iclient-mapboxgl/lib/spin/style/index.js");
require("@supermap/vue-iclient-mapboxgl/lib/checkbox/style/index.js");
require("@supermap/vue-iclient-mapboxgl/lib/empty/style/index.js");
require("@supermap/vue-iclient-mapboxgl/lib/collapse-card/style/collapse-card.css");
require("@supermap/vue-iclient-mapboxgl/lib/_utils/style/tdt-results/routePlan.css");
require("@supermap/vue-iclient-mapboxgl/lib/_utils/style/tdt-results/pointsResult.css");
require("@supermap/vue-iclient-mapboxgl/lib/_utils/style/tdt-results/statisticsResult.css");
require("@supermap/vue-iclient-mapboxgl/lib/_utils/style/tdt-results/nothingResult.css");
require("./tdt-route.css");